SWFVideoStream::__construct
SWFVideoStream::setDimension
SWFVideoStream
PHP Manual

# SWFVideoStream::getNumFrames

(PHP 5.0.5-5.3.0, PECL ming SVN)

SWFVideoStream::getNumFrames — Returns the number of frames in the video

### Description

int SWFVideoStream::getNumFrames ( void )

This function returns the number of video-frames of a SWFVideoStream.

### Return Values

Returns the number of frames, as an integer

SWFVideoStream::__construct
SWFVideoStream::setDimension
SWFVideoStream
PHP Manual